{
    "doc": "Represents a group of contextually related data objects of (e.g. all Individuals, Samples, \nExperiments associated with a particular feature; or e.g. a trio in genetic diagnostics.).\nThis concept may be expanded in the future (ontology for describing the type of dataset ...).\nTODO: Determination of scope, structure, specific attributes, e.g. limiting to single \nrecord type - see http://purl.obolibrary.org/obo/IAO_0000100 - and providing alternative mechanism \nfor heterogeneous data with external contextualization, e.g. all records of different \ntypes associated with a clinical study.",
    "fields": [
        {
            "doc": "The dataset UUID. This is globally unique.",
            "name": "id",
            "type": "string"
        },
        {
            "default": null,
            "doc": "A description of the dataset.",
            "name": "description",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "Dataset",
    "namespace": "org.ga4gh.models",
    "type": "record"
}